/*
Theme Name: Circumference Child
Theme URI: http://demo.styledthemes.com/circumference/
Description: For anyone wanting a serious business website, Circumference is the one for you because of what this theme includes. You get responsive design, multiple blog layout options such as a masonry layout, retina ready graphics, several page templates, post formats, gorgeous typography elements, tons of widget positions, a custom child theme, WooCommerce support, Jetpack support, video tutorials, and more!

Template: circumference
Version: 1.0.0
Author: StyledThemes.com
Author URI: http: //www.styledthemes.com/
Tags: custom-colors, white, light, two-columns, three-columns, fluid-layout, responsive-layout, fixed-layout, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, microformats, post-formats, sticky-post, theme-options, translation-ready, microformats
License: GNU General Public License v3
License URI: license.txt 

Copyright: 2014 Styledthemes.com


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
h1 {font-size:2.0em}
h2 {font-size:1.7em}
h3 {font-size:1.4em}
h4 {font-size:1.1em}


li.contact {Background-color:#e2e5e7;border-radius:20px;}
li.contact a {padding:.5em;.75em}

.green {background-color: #87af7a;
    color: #fff;border-color: #87af7a;}
.green.active, .green:active, .green:focus, .green:hover {
    color: #fff;
    background-color: #517446;
    border-color: #517446;}
blockquote.green {background-color: #fff;}

.salesforce_w2l_lead .w2linput.textarea, .salesforce_w2l_lead .w2linput.text { padding: 6px 8px;   color: #656565;    background-color: #ffffff;    background-image: none;     border: 1px solid #e2e5e7;     border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s}


/* convertKIT Layout */

.ck_form.ck_naked{background:transparent;line-height:1.5em;overflow:hidden;color:#666;font-size:16px;border:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;clear:both;margin:20px 0;text-align:center}
.ck_form.ck_naked p{padding:0}
.ck_form,.ck_form *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.ck_form.ck_naked .ck_form_fields{width:100%;float:left;padding:10px 0 5px 0}
.ck_errorArea{display:none}
#ck_success_msg{padding:10px 10px 0;border:solid 1px #ddd;background:#eee}
.ck_form.ck_naked input[type="text"],.ck_form.ck_naked input[type="email"]{font-size:18px;padding:10px 8px;width:34%;border:1px solid #d6d6d6;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;background-color:#fff;height:auto;float:left;margin:0;margin-right:1%;height:42px}
.ck_form input[type="text"]:focus,.ck_form input[type="email"]:focus{outline:none;border-color:#aaa}
.ck_form.ck_naked .ck_subscribe_button{width:100%;color:#fff;margin:0;padding:9px 0;font-size:18px;background:#577597;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;cursor:pointer;border:none;text-shadow:none;width:30%;float:left;height:42px}
.ck_converted_content{display:none;padding:5%;background:#fff}
.ck_form.ck_naked.width500 .ck_subscribe_button{width:100%;float:none;margin-top:5px}
.ck_form.ck_naked.width500 input[type="text"],.ck_form.ck_naked.width500 input[type="email"]{width:49%}
.ck_form.ck_naked.width500 input[type="email"]{margin-right:0;width:50%}
.ck_form.ck_naked.width400 .ck_subscribe_button,.ck_form.ck_naked.width400 input[type="text"],.ck_form.ck_naked.width400 input[type="email"]{width:100%;float:none;margin-top:5px}
.ck_slide_up,.ck_modal,.ck_slide_up .ck_naked,.ck_modal .ck_naked{min-width:400px}
.page .ck_form.ck_naked{margin:0px auto;max-width:700px}


	
/* Add your custom  css below */
.nav-menu .children, .nav-menu .sub-menu { text-align: left;}
.nav-menu-bold { font-weight:bold;font-size:1.1em !important}
.wpcf7-form .wpcf7-not-valid-tip {display: inline;}
.orange {background-color:#FD9A34;color:#fff}
blockquote.orange {background-color:#fff}
.orange .btn.active, .orange  .btn:active, .orange .btn:focus,.orange .btn:hover {color:#fff}
.entry-content h3, .entry-content h5, .entry-content h4 {font-weight:bold}
.entry-content h3 {margin:.5em 0 0 0;font-size: 1.4em;}
.entry-content h2 {font-size:1.7em}
.entry-content ul {margin: 0.5em 0px 1.25em}
h2.heading2 {font-size:1.75em}
.purple {color:#40494E;margin-left:182px}
.cir-infobox.orange {color:#FD9A34;background-color:#eee}
.cir-infobox {border-radius:2px}
div.contact-cta {border-top:2px #40494E solid;border-bottom:2px #40494E solid;min-width:176px;max-width:250px;background-color:#e2e5e7;margin:5px auto 10px auto;padding:5px 10px}
.contact-cta h3 {font: bold 1em "Open Sans",Calibri,Helvetica,sans-serif;margin: .5em 0}
.contact-cta a:hover {background-color:transparent}
.contact-cta p {padding:0 0 0 8px;margin:0}
.vend h3 {padding-top:20px} /*.vend p {margin-left:185px} .vend img {margin-left:-185px} */
#cir-cta {padding: .75em 0px;}
#cir-cta h1 {font-size:1.6em}
.white a:link, a:visited.white,a.white{color:#fff}
.clear {clear:both}
.image-center {text-align:center;font-weight:bold;margin-bottom:20px}
.image-left {float:left;text-align:center;font-weight:bold;margin-bottom:20px}
.image-right {float:right;text-align:center;font-weight:bold;margin-bottom:20px;margin-left:10px}
h5.h5-callout {font-weight:bold}
.h5-callout a:link,.h5-callout a:visited {color:#2bafbb}
table {border-collapse: collapse;}
td {padding:3px}
table,td,th {border: 1px solid #ccc;}
.borderless td,.borderless tr,table.borderless {border: 0px solid #ccc;}
.borderless td {padding:5px}
.centered td{text-align:center;vertical-align: middle}
.centered {text-align:center;vertical-align: middle}
table.dimensions {width:100%;font-size:.9em}
.dimensions td {text-align:center}
th {background-color:#77B6EB;color:#fff;font-weight:bold;text-align:center;font-size:1.1em;padding:5px 3px;}
p.more-link {margin-top: -.75em}
.icon-phone,.icon-user,.icon-arrow-right3 {color:#FD9A34}
.icon-envelope {color:#FD9A34}
.icon-youtube  {color:#cc181e}
.icon-twitter {color:#55ACEE}
.icon-facebook3 {color:#3A5795}
.icon-linkedin {color:#287bbc}
#social-icons a:hover {color:#888888 !important} 
.entry-meta {margin:5px 0;clear:both}
.addthis_toolbox {height:21px}
.SocialNetworks { padding: 0 0 0px 0; margin: 0 0 0px 0; }
.SocialNetworks LI { list-style: none; display: inline;  margin-left: 0; }
.SocialNetworks A { float: left; overflow: hidden; height: 1px; width: 1px; padding: 33px 31px 0 0 !important; margin-right: 6px !important;  }
.SocialNetworks A IMG { opacity: 1; }
.SocialNetworks A:HOVER IMG { opacity: 1; }
.SocialNetworks .LinkedIn A { background: url(/images/social-linkedin.png) top no-repeat; }
.SocialNetworks .Youtube A { background: url(/images/social-youtube.png) top no-repeat; }
.SocialNetworks .Twitter A { background: url(/images/social-twitter.png) top no-repeat; }
.SocialNetworks .Facebook A  { background: url(/images/social-facebook.png) top no-repeat; }
.SocialNetworks .GooglePlus A { background: url(/images/social-googleplus.png) top no-repeat; }
.SocialNetworks A:HOVER { background-position: bottom; }

.panel-default .panel-heading .accordion-toggle:before {font-family: icomoon;content: "-";color: #000;font-size: 1.2em;padding-right: 9px;font-weight: bolder} 
.panel-title a:link, .panel-title a:hover, .panel-title a:visited {text-decoration:none;color:#000}
.panel-heading .accordion-toggle.collapsed:before {
content: "+";padding-right: 5px}

.panel-title a:hover {color:#656565}
ul.nav-menu li:hover > ul, .nav-menu ul li:hover > ul {Border-color:#FD9A34 !important}
.nav-menu li a:hover {color:#FD9A34 !important}


	#mc_embed_signup label {padding-bottom:5px}
	#mc_embed_signup{background:#000; clear:left; font:12px Helvetica,Arial,sans-serif;width:60%;margin:0 auto }
	#mc_embed_signup input.email {width:45% !important;float:left;border-radius: 3px;padding: 5px 0 !important;margin: 0 10px 10px 0;}
	#mc_embed_signup input.button {width:90px !important; float:left;border-radius: 3px;font-weight: normal !important;font-size: 12px;height: 26px;line-height: 28px;}
	
	/* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
.copyright {clear:both;padding-top:20px}
.cir-infobox-label {border-radius: 3px;}
.cir-infobox-label a:link, .cir-infobox-label a:visited{color:#FFF;text-decoration:none}
.cir-infobox-label a:hover {text-decoration:none;color:#384149}
.telephone {background-color: #e2e5e7;height:32px;border-radius:16px;color: #a4abb3;font-size:.9em;padding:5px 8px;display: inline-block;margin-left:2px;width:140px}
h1 {font-variant-numeric: lining-nums;
    -moz-font-feature-settings:"lnum" 1; 
    -moz-font-feature-settings:"lnum=1"; 
    -ms-font-feature-settings:"lnum" 1; 
    -o-font-feature-settings:"lnum" 1; 
    -webkit-font-feature-settings:"lnum" 1; 
    font-feature-settings:"lnum" 1;}
#cir-content-wrapper {padding: 2em 0;}
#cir-social-wrapper {margin-right:20px}
.cir-logo-bar li a {filter:blue}
#cir-site-header{padding:1em 0}.col-md-5{width:100%}.col-md-7{width:100%;clear:both}ul.nav-menu{text-align:left}hr{height:1px}.opacity{width:50%;padding:5px;background-color:#000;background-color:rgba(0,0,0,.4);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"}.caption1,.caption2{font:1.4em Helvetica,Arial}.caption1{font-weight:700}.caption2{margin-left:2%;font-size:1.2em}#secondary-nav ul.nav-menu{font-size:.9em;text-align:left;margin-left:5%}#menu-footer-1 ul,#menu-footer-2 ul,#menu-footer-3 ul,#menu-footer-4 ul,#menu-footer-5 ul,#menu-footer-6 ul{margin:0!important}#menu-footer-1 ul li,#menu-footer-2 ul li,#menu-footer-3 ul li,#menu-footer-4 ul li,#menu-footer-5 ul li,#menu-footer-6 ul li{list-style:none;font-size:.9em}ul#menu-footer-1 li,ul#menu-footer-2 li,ul#menu-footer-3 li,ul#menu-footer-4 li,ul#menu-footer-5 li,ul#menu-footer-6 li{list-style:none}ul.sub-menu .current-menu-ancestor>a,ul.sub-menu .current-menu-item>a,ul.sub-menu .current_page_ancestor>a,ul.sub-menu .current_page_item>a{background-color:transparent!important;font-style:italic}#secondary-nav{margin-top:-16px}

/* Styles for PUE Calculator */
.pueCalculator{
    background-color: #f5f5f5;
    border-radius: 25px;
}
.col-md-6-1p {
    width: 49%;
}
.results{
    overflow: hidden;
}
.pueCalculator h4{
    padding: 10px 0;
}
.pueGradient{
    background-image: url("http://lib.store.yahoo.net/lib/kvm-switch/red-yellow-green.png");
    background-repeat: repeat-y;
    background-size: 100% auto;
    margin-top: 0;
}
.pueTable{
    padding-top: 7%;
    padding-bottom: 4%;
}
.mboxPue{
    background-color: #f5f5f5;
    border-radius: 5px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.divNoMargin{
    margin: 0 !important;
    padding: 0 !important;
}
#topleftpue{
    padding: 2% 2% 0%;
}
.addonColor{
    color: #ffffff!important;
    background-color: #284f79 !important;
    border-radius: 5px 5px 0px 0px;
}
.addonColor h3{
    color: #f09942 !important;
    background-color: #284f79 !important;
}
.mediaBoxResult{
    background-color: #ffffff !important;
    height: 100%;
    line-height: 2 !important;
    border-radius: 0 0 5px 5px;
}

/* End Styles for PUE Calculator */
/* Styles for EFF Calculator */
.effCalculator{
    background-color: #f5f5f5;
    border-radius: 25px;
    overflow: hidden;
}
.mediaBoxResult p{
    text-decoration: underline;
    margin-top: 0;
    padding-top: 6px;
}
.calcTitle {
    padding-top: 3%;
}
.lastTotal {
    padding-bottom: 10px;
}
.topPad6{
    padding-top: 6px;
}
.noOverflow {
    overflow: hidden;
}
.inputLabel{
    text-align: left;
}
.noMarginBottom {
    margin-bottom: 0px;
}
.resultChange{
    transition: color 0.6s ease;
}
/* END Styles for EFF Calculator */
@media (max-width: 1024px) and (min-width: 769px){.wk-slideshow-circumference .caption .caption1, .wk-slideshow-circumference .caption .caption2 {font-size: 100%;}}
@media (max-width: 643px) {#secondary-nav {display:none} .purple {color:#40494E;margin-left:20px}}
@media (min-width:321px) and (max-width:480px){#bottom2,#bottom3,#bottom4,.wk-slideshow-circumference .caption .caption2{display:none}}
@media (min-width:20px) and (max-width:405px){.icon-twitter,.icon-facebook3,.icon-youtube,.icon-feed2{display:none}}
@media (max-width:320px) and (min-width: 20px) {#bottom2,#bottom3,#bottom4,.wk-slideshow-circumference .caption .caption2{display:none}}

.eModal-1{
background-color: #053d7c; color: #ffffff; border-radius: 2px; border-style: none; font-size: 1.25em; font-family: Raleway,'Open Sans Light',Calibri,Sans-serif; padding: 10px 30px}

.eModal-2{
background-color: #053d7c; color: #ffffff; border-radius: 2px; border-style: none; font-size: 1.25em; font-family: Raleway,'Open Sans Light',Calibri,Sans-serif; padding: 10px 30px}

.eModal-3{
background-color: #053d7c; color: #ffffff; border-radius: 2px; border-style: none; font-size: 1.25em; font-family: Raleway,'Open Sans Light',Calibri,Sans-serif; padding: 10px 30px}

.eModal-4{
background-color: #053d7c; color: #ffffff; border-radius: 2px; border-style: none; font-size: 1.25em; font-family: Raleway,'Open Sans Light',Calibri,Sans-serif; padding: 10px 30px}